@charset "utf-8";

/*#main h1.title_middle {
    font-size: 1.25rem;
    font-weight: bold;
    line-height: 1.4;
    padding-top: 0.8em;
    margin-bottom: 1.5rem;
    border-top: #e6e6e6 4px solid;
    letter-spacing: 0.04em;
}*/

/* CSS Document */

/*#main h1.title_middle{
	font-size: 0.9375rem;
	margin-bottom: 0.8rem;
}*/

.message_wrap{
	box-shadow: 1px 1px 12px -1px rgba(0,0,0,0.4);
	margin-bottom: 3rem;
}

.message_body {
	padding:30px 2.5rem 30px;
	/*font-size: 0.875rem;
  line-height: 1.5625rem;*/
}

.message_body p{
	/*margin-bottom:1.8em;
	line-height: 2;*/
	line-height: 2.125;
}

.message_body .sign{
	text-align:right;
	padding-right:5px;
}

#main h2.messageTitle{
	margin: 1.7rem 2.5rem 0.2rem;
	padding: 0 0 1.9rem;
	font-size: 1.5rem;
	line-height: 1.7;
	letter-spacing: 0.08em;
	border-bottom: #E6002D 1px solid;
}
#main h2.messageTitle img{
	margin-left: -0.2rem;
}

/*---sp---*/
.sp #main h2.messageTitle{
	margin: 1.25rem 0.5rem 0rem !important;
	font-size: 1.125rem;
	line-height: 1.8;
	letter-spacing: 0.04em;
}
.sp .message_body{
	font-size: inherit;
	line-height: 1.9;
	font-feature-settings: "palt";
	padding-left: 0;
	padding-right: 0;
}
.sp .message_wrap{
	box-shadow: none;
}

.sp .main_img{
	margin-top: 1rem;
}
.sp .president_photo{
	margin-left: -3.1%;
	width: 106.2%;
}
.sp .message_body {
	padding:30px 10px 10px 10px;
}

/*utilities*/
.sp br.u-spNone{
	display: none;
}

br.u-sp{
	display: none;
}
.sp br.u-sp{
	display: inline !important;
}
